.flight-params-segments-main-table {
	width:100%;
	margin-bottom: 5px;	
}

.flightInfoTdLeftPadding {
	padding-left: 15px;
	width: 400px;
}
td.flight-params-segments-left-column,
td.flight-params-segments-right-column{
	vertical-align: top;
}

td.flight-params-segments-left-column{
	padding-top:14px;
	padding-left:10px;
	width:50%;
}
td.flight-params-segments-right-column{
	padding-top:14px;
	padding-left:24px;	
}
td.flight-params-segments-right-column .segments{
	position: relative;
	left:-10px;
}
td.flight-params-segments-right-column > table, td.flight-params-segments-right-column > div{
	/*margin-left:24px;*/
}
span.city-header-text{
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-transform: uppercase;
}
td.city-header-text-mdash{
	padding: 0 16px;
}
span.port-text{
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.flightInfo-div{
	margin-bottom:19px;
	margin-top:4px;

}
td.flight-params-segments-left-column .flightInfo-div{
	width:350px;
}
.flightInfo-table{
	width:290px;
	color:#333333;
}
.segments .flightInfo-table{
	width: 240px;
} 
.flightInfo-row{
	background-image: url(../../../../images/vim/booking_subdomain/dot.png);
	width: 100%;
	background-position: 1px 12px;
	height: 14px;
	background-repeat: repeat-x;
	padding: 0px;
	display: inline-block;
	white-space: nowrap;	
}
.flightInfo-row .left{
	background-color: #fff;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	margin: 0px;
	padding-right: 3px;	
}
.flightInfo-row .right{
	background-color: #FFF;
	margin:0px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: bold;
	margin: 0px;
	padding-left: 3px;
}
.flightInfo-table td{
	padding-top:8px;
}
.segments{
	width:240px;
	background: #ebebeb;
	padding: 21px 40px 21px 30px;
	margin-bottom: 3px;
}
td.flight-params-segments-left-column .segments{
	margin-left: -8px;
}
.segments .flightInfo-row .left, .segments .flightInfo-row .right{
	background: #ebebeb;
	font-size: 11px;
}
.segments .city-header-text{
	font-size: 11px;
}
.segments .port-text{
	font-size: 10px;
	font-weight: bold;
}